Bug 51732 - printconf-0.3.10-1 still crashes with new (CVS) alchemist
printconf-0.3.10-1 still crashes with new (CVS) alchemist
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: printconf (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-14 11:16 EDT by Bill Crawford
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 11:18:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback from printconf-tui after selecting "next" on choice-of-driver screen (751 bytes, text/plain)
2001-08-14 11:18 EDT, Bill Crawford
no flags Details

  None (edit)
Description Bill Crawford 2001-08-14 11:16:58 EDT
I am now able to fill out queue name and choose a driver, but there is a
crash after clicking "next" from that (choice of driver) screen.

Will attach traceback.
Comment 1 Bill Crawford 2001-08-14 11:18:23 EDT
Created attachment 27713 [details]
Traceback from printconf-tui after selecting "next" on choice-of-driver screen
Comment 2 Crutcher Dunnavant 2001-11-26 12:15:22 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.